/*** styly pro slider - dolní slider ***/

/*.tx-owl-slider > #owlslider_dolni .owl-item > .item img {
  border-radius: 50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.tx-owl-slider > #owlslider_dolni .owl-item > .item > div {
  position: relative;
  background: transparent none;
  color: #4C4C4E;
  font-family: "PT Sans",sans-serif;
  font-size: 14px;
  text-align: center;
  margin-bottom: 20px; 
  pointer-events: auto;
}
.tx-owl-slider > #owlslider_dolni a, .tx-owl-slider > #owlslider_dolni a:link, .tx-owl-slider > #owlslider_dolni a:hover {
  color: #4C4C4E;
}
*/

#owlslider_dolni {
  background-color: #5D5E60;
  /*display: inline-block !important;*/
  margin-bottom: 8px;
  margin-top: 8px;
  padding: 8px;
}

#owlslider_dolni .owl-item > .item {
  padding: 8px;
}

@media screen and (max-width: 767px) {
  .owlslider_dolni.row {
    width: 100%;
  }

  .owlslider_dolni.col-xs-12 {
    margin-bottom: 15px;
    margin-left: 15px;
  }

  #owlslider_dolni {
    margin-bottom: 0;
    margin-top: 0;
  }
}